<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
        display: none;
      }

      .images-wrapper {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        flex-direction: column;
         /* justify-content: space-between; */
      }
      .hide{
        display: none;
      }
      .is-active {
        display: block;
      }
     
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="is-active image-to-show hide" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show hide" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show hide" />
      <img src="./img/4.png" alt="image of game" class="image-to-show hide" />
    </div>
    <script src="./script.js"></script>
  </body>
</html>
